<div
    id="<?php echo e($this->getId()); ?>"
    class="control-statuseditor"
    data-control="status-editor"
    data-alias="<?php echo e($this->alias); ?>"
>
    <?php echo $this->makePartial('statuseditor/info'); ?>

</div>
<?php /**PATH D:\xampp\htdocs\tostado/app/admin/formwidgets/statuseditor/statuseditor.blade.php ENDPATH**/ ?>